Add log names to a run
curl --request POST \
--url https://pluto-api.trainy.ai/api/runs/logName/add \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"runId": 123,
"logName": [
"train/loss",
"train/accuracy"
],
"logType": "METRIC"
}
'{
"success": true
}Runs
Add log names to a run
Adds new log names (metrics, console logs, etc.) to an existing run.
POST
/
api
/
runs
/
logName
/
add
Add log names to a run
curl --request POST \
--url https://pluto-api.trainy.ai/api/runs/logName/add \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"runId": 123,
"logName": [
"train/loss",
"train/accuracy"
],
"logType": "METRIC"
}
'{
"success": true
}Authorizations
API key obtained from the mlop dashboard
Body
application/json
Response
Log names added successfully
Was this page helpful?
⌘I